let raw = {
  scene: [
    {
      prop: "num",
      label: "编号",
    },
    {
      prop: "name",
      label: "名称",
    },
    {
      prop: "cityName",
      label: "所属城市"
    },
    {
      prop: "tel",
      label: "电话"
    }
  ]
}

let formKey = {
  detail:{ 
    "address": "",
    "img": "",
    "nickName": "",
    "phone": "",
    "realName": "",
    "roleId": '',
    "sex": 0,
    "status": 0,
    "thumb": "",
    "unit": "",
    "userName": ""
  }
}

let rules = {
  detail:{ 
  }
}


export {
  raw,
  formKey,
  rules
}